=off-canvas
	background: $offcanvas-bg-color
	box-shadow: (-$border-width) 0 $border-color inset
	min-height: 100%
	margin: 0
	overflow: hidden
	padding: 0
	position: absolute
	top: 0
	left: -61.8%
	width: 61.8%

	> ul
		display: block
		margin: 0
		padding: 0

	> ul > li
		display: block
		padding: 0

	> ul > li,
	> ul > li > a
		float: none
		margin-left: 0
		text-align: left

	> ul > li + li:before
		display: none
